body:lang(ar) {
    line-height: 1.5
}

body,
input,
textarea,
select,
button {
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern';
    direction: rtl;
    text-align: right
}

.row-logical .column {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
    float: right;
    min-height: 2px
}

.row-logical .large-offset-0 {
    margin-right: 0
}

.row-logical .large-push-0 {
    right: auto;
    left: auto
}

.row-logical .large-pull-0 {
    left: auto;
    right: auto
}

.row-logical .large-1 {
    width: 8.33333%
}

html.ie8 .row-logical .large-1 {
    width: 8.325%
}

.row-logical .large-offset-1 {
    margin-right: 8.33333%
}

html.ie8 .row-logical .large-offset-1 {
    margin-right: 8.325%
}

.row-logical .large-push-1 {
    right: 8.33333%;
    left: auto
}

.row-logical .large-pull-1 {
    left: 8.33333%;
    right: auto
}

.row-logical .large-2 {
    width: 16.66667%
}

html.ie8 .row-logical .large-2 {
    width: 16.65%
}

.row-logical .large-offset-2 {
    margin-right: 16.66667%
}

html.ie8 .row-logical .large-offset-2 {
    margin-right: 16.65%
}

.row-logical .large-push-2 {
    right: 16.66667%;
    left: auto
}

.row-logical .large-pull-2 {
    left: 16.66667%;
    right: auto
}

.row-logical .large-3 {
    width: 25%
}

html.ie8 .row-logical .large-3 {
    width: 24.975%
}

.row-logical .large-offset-3 {
    margin-right: 25%
}

html.ie8 .row-logical .large-offset-3 {
    margin-right: 24.975%
}

.row-logical .large-push-3 {
    right: 25%;
    left: auto
}

.row-logical .large-pull-3 {
    left: 25%;
    right: auto
}

.row-logical .large-4 {
    width: 33.33333%
}

html.ie8 .row-logical .large-4 {
    width: 33.3%
}

.row-logical .large-offset-4 {
    margin-right: 33.33333%
}

html.ie8 .row-logical .large-offset-4 {
    margin-right: 33.3%
}

.row-logical .large-push-4 {
    right: 33.33333%;
    left: auto
}

.row-logical .large-pull-4 {
    left: 33.33333%;
    right: auto
}

.row-logical .large-5 {
    width: 41.66667%
}

html.ie8 .row-logical .large-5 {
    width: 41.625%
}

.row-logical .large-offset-5 {
    margin-right: 41.66667%
}

html.ie8 .row-logical .large-offset-5 {
    margin-right: 41.625%
}

.row-logical .large-push-5 {
    right: 41.66667%;
    left: auto
}

.row-logical .large-pull-5 {
    left: 41.66667%;
    right: auto
}

.row-logical .large-6 {
    width: 50%
}

html.ie8 .row-logical .large-6 {
    width: 49.95%
}

.row-logical .large-offset-6 {
    margin-right: 50%
}

html.ie8 .row-logical .large-offset-6 {
    margin-right: 49.95%
}

.row-logical .large-push-6 {
    right: 50%;
    left: auto
}

.row-logical .large-pull-6 {
    left: 50%;
    right: auto
}

.row-logical .large-7 {
    width: 58.33333%
}

html.ie8 .row-logical .large-7 {
    width: 58.275%
}

.row-logical .large-offset-7 {
    margin-right: 58.33333%
}

html.ie8 .row-logical .large-offset-7 {
    margin-right: 58.275%
}

.row-logical .large-push-7 {
    right: 58.33333%;
    left: auto
}

.row-logical .large-pull-7 {
    left: 58.33333%;
    right: auto
}

.row-logical .large-8 {
    width: 66.66667%
}

html.ie8 .row-logical .large-8 {
    width: 66.6%
}

.row-logical .large-offset-8 {
    margin-right: 66.66667%
}

html.ie8 .row-logical .large-offset-8 {
    margin-right: 66.6%
}

.row-logical .large-push-8 {
    right: 66.66667%;
    left: auto
}

.row-logical .large-pull-8 {
    left: 66.66667%;
    right: auto
}

.row-logical .large-9 {
    width: 75%
}

html.ie8 .row-logical .large-9 {
    width: 74.925%
}

.row-logical .large-offset-9 {
    margin-right: 75%
}

html.ie8 .row-logical .large-offset-9 {
    margin-right: 74.925%
}

.row-logical .large-push-9 {
    right: 75%;
    left: auto
}

.row-logical .large-pull-9 {
    left: 75%;
    right: auto
}

.row-logical .large-10 {
    width: 83.33333%
}

html.ie8 .row-logical .large-10 {
    width: 83.25%
}

.row-logical .large-offset-10 {
    margin-right: 83.33333%
}

html.ie8 .row-logical .large-offset-10 {
    margin-right: 83.25%
}

.row-logical .large-push-10 {
    right: 83.33333%;
    left: auto
}

.row-logical .large-pull-10 {
    left: 83.33333%;
    right: auto
}

.row-logical .large-11 {
    width: 91.66667%
}

html.ie8 .row-logical .large-11 {
    width: 91.575%
}

.row-logical .large-offset-11 {
    margin-right: 91.66667%
}

html.ie8 .row-logical .large-offset-11 {
    margin-right: 91.575%
}

.row-logical .large-push-11 {
    right: 91.66667%;
    left: auto
}

.row-logical .large-pull-11 {
    left: 91.66667%;
    right: auto
}

.row-logical .large-12 {
    width: 100%
}

html.ie8 .row-logical .large-12 {
    width: 99.9%
}

.row-logical .large-offset-12 {
    margin-right: 100%
}

html.ie8 .row-logical .large-offset-12 {
    margin-right: 99.9%
}

.row-logical .large-push-12 {
    right: 100%;
    left: auto
}

.row-logical .large-pull-12 {
    left: 100%;
    right: auto
}

.row-logical .large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none
}

.row-logical .large-uncentered {
    margin-left: 0;
    margin-right: 0
}

.row-logical .large-last {
    float: right
}

.row-logical .large-notlast {
    float: left
}

@media only screen and (min-width: 1442px) {
    .row-logical .xlarge-offset-0 {
        margin-right: 0
    }
    .row-logical .xlarge-push-0 {
        right: auto;
        left: auto
    }
    .row-logical .xlarge-pull-0 {
        left: auto;
        right: auto
    }
    .row-logical .xlarge-1 {
        width: 8.33333%
    }
    .row-logical .xlarge-offset-1 {
        margin-right: 8.33333%
    }
    .row-logical .xlarge-push-1 {
        right: 8.33333%;
        left: auto
    }
    .row-logical .xlarge-pull-1 {
        left: 8.33333%;
        right: auto
    }
    .row-logical .xlarge-2 {
        width: 16.66667%
    }
    .row-logical .xlarge-offset-2 {
        margin-right: 16.66667%
    }
    .row-logical .xlarge-push-2 {
        right: 16.66667%;
        left: auto
    }
    .row-logical .xlarge-pull-2 {
        left: 16.66667%;
        right: auto
    }
    .row-logical .xlarge-3 {
        width: 25%
    }
    .row-logical .xlarge-offset-3 {
        margin-right: 25%
    }
    .row-logical .xlarge-push-3 {
        right: 25%;
        left: auto
    }
    .row-logical .xlarge-pull-3 {
        left: 25%;
        right: auto
    }
    .row-logical .xlarge-4 {
        width: 33.33333%
    }
    .row-logical .xlarge-offset-4 {
        margin-right: 33.33333%
    }
    .row-logical .xlarge-push-4 {
        right: 33.33333%;
        left: auto
    }
    .row-logical .xlarge-pull-4 {
        left: 33.33333%;
        right: auto
    }
    .row-logical .xlarge-5 {
        width: 41.66667%
    }
    .row-logical .xlarge-offset-5 {
        margin-right: 41.66667%
    }
    .row-logical .xlarge-push-5 {
        right: 41.66667%;
        left: auto
    }
    .row-logical .xlarge-pull-5 {
        left: 41.66667%;
        right: auto
    }
    .row-logical .xlarge-6 {
        width: 50%
    }
    .row-logical .xlarge-offset-6 {
        margin-right: 50%
    }
    .row-logical .xlarge-push-6 {
        right: 50%;
        left: auto
    }
    .row-logical .xlarge-pull-6 {
        left: 50%;
        right: auto
    }
    .row-logical .xlarge-7 {
        width: 58.33333%
    }
    .row-logical .xlarge-offset-7 {
        margin-right: 58.33333%
    }
    .row-logical .xlarge-push-7 {
        right: 58.33333%;
        left: auto
    }
    .row-logical .xlarge-pull-7 {
        left: 58.33333%;
        right: auto
    }
    .row-logical .xlarge-8 {
        width: 66.66667%
    }
    .row-logical .xlarge-offset-8 {
        margin-right: 66.66667%
    }
    .row-logical .xlarge-push-8 {
        right: 66.66667%;
        left: auto
    }
    .row-logical .xlarge-pull-8 {
        left: 66.66667%;
        right: auto
    }
    .row-logical .xlarge-9 {
        width: 75%
    }
    .row-logical .xlarge-offset-9 {
        margin-right: 75%
    }
    .row-logical .xlarge-push-9 {
        right: 75%;
        left: auto
    }
    .row-logical .xlarge-pull-9 {
        left: 75%;
        right: auto
    }
    .row-logical .xlarge-10 {
        width: 83.33333%
    }
    .row-logical .xlarge-offset-10 {
        margin-right: 83.33333%
    }
    .row-logical .xlarge-push-10 {
        right: 83.33333%;
        left: auto
    }
    .row-logical .xlarge-pull-10 {
        left: 83.33333%;
        right: auto
    }
    .row-logical .xlarge-11 {
        width: 91.66667%
    }
    .row-logical .xlarge-offset-11 {
        margin-right: 91.66667%
    }
    .row-logical .xlarge-push-11 {
        right: 91.66667%;
        left: auto
    }
    .row-logical .xlarge-pull-11 {
        left: 91.66667%;
        right: auto
    }
    .row-logical .xlarge-12 {
        width: 100%
    }
    .row-logical .xlarge-offset-12 {
        margin-right: 100%
    }
    .row-logical .xlarge-push-12 {
        right: 100%;
        left: auto
    }
    .row-logical .xlarge-pull-12 {
        left: 100%;
        right: auto
    }
    .row-logical .xlarge-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }
    .row-logical .xlarge-uncentered {
        margin-left: 0;
        margin-right: 0
    }
    .row-logical .xlarge-last {
        float: right
    }
    .row-logical .xlarge-notlast {
        float: left
    }
}

@media only screen and (max-width: 1068px) {
    .row-logical .medium-offset-0 {
        margin-right: 0
    }
    .row-logical .medium-push-0 {
        right: auto;
        left: auto
    }
    .row-logical .medium-pull-0 {
        left: auto;
        right: auto
    }
    .row-logical .medium-1 {
        width: 8.33333%
    }
    .row-logical .medium-offset-1 {
        margin-right: 8.33333%
    }
    .row-logical .medium-push-1 {
        right: 8.33333%;
        left: auto
    }
    .row-logical .medium-pull-1 {
        left: 8.33333%;
        right: auto
    }
    .row-logical .medium-2 {
        width: 16.66667%
    }
    .row-logical .medium-offset-2 {
        margin-right: 16.66667%
    }
    .row-logical .medium-push-2 {
        right: 16.66667%;
        left: auto
    }
    .row-logical .medium-pull-2 {
        left: 16.66667%;
        right: auto
    }
    .row-logical .medium-3 {
        width: 25%
    }
    .row-logical .medium-offset-3 {
        margin-right: 25%
    }
    .row-logical .medium-push-3 {
        right: 25%;
        left: auto
    }
    .row-logical .medium-pull-3 {
        left: 25%;
        right: auto
    }
    .row-logical .medium-4 {
        width: 33.33333%
    }
    .row-logical .medium-offset-4 {
        margin-right: 33.33333%
    }
    .row-logical .medium-push-4 {
        right: 33.33333%;
        left: auto
    }
    .row-logical .medium-pull-4 {
        left: 33.33333%;
        right: auto
    }
    .row-logical .medium-5 {
        width: 41.66667%
    }
    .row-logical .medium-offset-5 {
        margin-right: 41.66667%
    }
    .row-logical .medium-push-5 {
        right: 41.66667%;
        left: auto
    }
    .row-logical .medium-pull-5 {
        left: 41.66667%;
        right: auto
    }
    .row-logical .medium-6 {
        width: 50%
    }
    .row-logical .medium-offset-6 {
        margin-right: 50%
    }
    .row-logical .medium-push-6 {
        right: 50%;
        left: auto
    }
    .row-logical .medium-pull-6 {
        left: 50%;
        right: auto
    }
    .row-logical .medium-7 {
        width: 58.33333%
    }
    .row-logical .medium-offset-7 {
        margin-right: 58.33333%
    }
    .row-logical .medium-push-7 {
        right: 58.33333%;
        left: auto
    }
    .row-logical .medium-pull-7 {
        left: 58.33333%;
        right: auto
    }
    .row-logical .medium-8 {
        width: 66.66667%
    }
    .row-logical .medium-offset-8 {
        margin-right: 66.66667%
    }
    .row-logical .medium-push-8 {
        right: 66.66667%;
        left: auto
    }
    .row-logical .medium-pull-8 {
        left: 66.66667%;
        right: auto
    }
    .row-logical .medium-9 {
        width: 75%
    }
    .row-logical .medium-offset-9 {
        margin-right: 75%
    }
    .row-logical .medium-push-9 {
        right: 75%;
        left: auto
    }
    .row-logical .medium-pull-9 {
        left: 75%;
        right: auto
    }
    .row-logical .medium-10 {
        width: 83.33333%
    }
    .row-logical .medium-offset-10 {
        margin-right: 83.33333%
    }
    .row-logical .medium-push-10 {
        right: 83.33333%;
        left: auto
    }
    .row-logical .medium-pull-10 {
        left: 83.33333%;
        right: auto
    }
    .row-logical .medium-11 {
        width: 91.66667%
    }
    .row-logical .medium-offset-11 {
        margin-right: 91.66667%
    }
    .row-logical .medium-push-11 {
        right: 91.66667%;
        left: auto
    }
    .row-logical .medium-pull-11 {
        left: 91.66667%;
        right: auto
    }
    .row-logical .medium-12 {
        width: 100%
    }
    .row-logical .medium-offset-12 {
        margin-right: 100%
    }
    .row-logical .medium-push-12 {
        right: 100%;
        left: auto
    }
    .row-logical .medium-pull-12 {
        left: 100%;
        right: auto
    }
    .row-logical .medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }
    .row-logical .medium-uncentered {
        margin-left: 0;
        margin-right: 0
    }
    .row-logical .medium-last {
        float: right
    }
    .row-logical .medium-notlast {
        float: left
    }
}

@media only screen and (max-width: 735px) {
    .row-logical .small-offset-0 {
        margin-right: 0
    }
    .row-logical .small-push-0 {
        right: auto;
        left: auto
    }
    .row-logical .small-pull-0 {
        left: auto;
        right: auto
    }
    .row-logical .small-1 {
        width: 8.33333%
    }
    .row-logical .small-offset-1 {
        margin-right: 8.33333%
    }
    .row-logical .small-push-1 {
        right: 8.33333%;
        left: auto
    }
    .row-logical .small-pull-1 {
        left: 8.33333%;
        right: auto
    }
    .row-logical .small-2 {
        width: 16.66667%
    }
    .row-logical .small-offset-2 {
        margin-right: 16.66667%
    }
    .row-logical .small-push-2 {
        right: 16.66667%;
        left: auto
    }
    .row-logical .small-pull-2 {
        left: 16.66667%;
        right: auto
    }
    .row-logical .small-3 {
        width: 25%
    }
    .row-logical .small-offset-3 {
        margin-right: 25%
    }
    .row-logical .small-push-3 {
        right: 25%;
        left: auto
    }
    .row-logical .small-pull-3 {
        left: 25%;
        right: auto
    }
    .row-logical .small-4 {
        width: 33.33333%
    }
    .row-logical .small-offset-4 {
        margin-right: 33.33333%
    }
    .row-logical .small-push-4 {
        right: 33.33333%;
        left: auto
    }
    .row-logical .small-pull-4 {
        left: 33.33333%;
        right: auto
    }
    .row-logical .small-5 {
        width: 41.66667%
    }
    .row-logical .small-offset-5 {
        margin-right: 41.66667%
    }
    .row-logical .small-push-5 {
        right: 41.66667%;
        left: auto
    }
    .row-logical .small-pull-5 {
        left: 41.66667%;
        right: auto
    }
    .row-logical .small-6 {
        width: 50%
    }
    .row-logical .small-offset-6 {
        margin-right: 50%
    }
    .row-logical .small-push-6 {
        right: 50%;
        left: auto
    }
    .row-logical .small-pull-6 {
        left: 50%;
        right: auto
    }
    .row-logical .small-7 {
        width: 58.33333%
    }
    .row-logical .small-offset-7 {
        margin-right: 58.33333%
    }
    .row-logical .small-push-7 {
        right: 58.33333%;
        left: auto
    }
    .row-logical .small-pull-7 {
        left: 58.33333%;
        right: auto
    }
    .row-logical .small-8 {
        width: 66.66667%
    }
    .row-logical .small-offset-8 {
        margin-right: 66.66667%
    }
    .row-logical .small-push-8 {
        right: 66.66667%;
        left: auto
    }
    .row-logical .small-pull-8 {
        left: 66.66667%;
        right: auto
    }
    .row-logical .small-9 {
        width: 75%
    }
    .row-logical .small-offset-9 {
        margin-right: 75%
    }
    .row-logical .small-push-9 {
        right: 75%;
        left: auto
    }
    .row-logical .small-pull-9 {
        left: 75%;
        right: auto
    }
    .row-logical .small-10 {
        width: 83.33333%
    }
    .row-logical .small-offset-10 {
        margin-right: 83.33333%
    }
    .row-logical .small-push-10 {
        right: 83.33333%;
        left: auto
    }
    .row-logical .small-pull-10 {
        left: 83.33333%;
        right: auto
    }
    .row-logical .small-11 {
        width: 91.66667%
    }
    .row-logical .small-offset-11 {
        margin-right: 91.66667%
    }
    .row-logical .small-push-11 {
        right: 91.66667%;
        left: auto
    }
    .row-logical .small-pull-11 {
        left: 91.66667%;
        right: auto
    }
    .row-logical .small-12 {
        width: 100%
    }
    .row-logical .small-offset-12 {
        margin-right: 100%
    }
    .row-logical .small-push-12 {
        right: 100%;
        left: auto
    }
    .row-logical .small-pull-12 {
        left: 100%;
        right: auto
    }
    .row-logical .small-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }
    .row-logical .small-uncentered {
        margin-left: 0;
        margin-right: 0
    }
    .row-logical .small-last {
        float: right
    }
    .row-logical .small-notlast {
        float: left
    }
}

    .page-overview .section-hero .image-connect {
        right:50%;
        left:auto;
        margin-right: -27px;
        margin-left: auto;
    }
    .page-overview .section-hero .image-5k{
        right:50%;
        left:auto;
        margin-right: -30px;
        margin-left: auto;
    }

    .page-overview .section-hero .image-power{
        right:50%;
        left:auto;
        margin-right: -21.5px;
        margin-left: auto;
    }

    .page-overview .section-hero .image-data-transfer{
        right:50%;
        left:auto;
        margin-right: -32px;
        margin-left: auto;
    }

      @media only screen and (min-width: 735px){
            .page-overview .section-fast .icons-column p{
                padding-left: 24px;
                padding-right: 0;
            }
              .page-overview .section-fast .icons-row p{
                text-align: right;
            }
        }

    @media only screen and (max-width: 735px){
        .page-overview .section-fast .image-transfer-photos, .page-overview .section-fast .image-transfer-mp3, .page-overview .section-fast .image-transfer-movie{
            right: 50%;
            margin-right: -25.5px;
            margin-left:auto;
        }
        .page-overview .section-fast .icons-row{
            padding-left: 20px;
            padding-right: 0;
        }
    }
    @media only screen and (max-width: 1068px){
        figure.hero-image{
            float: left;
        }
    }
    
    .page-overview .section-hero .hero-image{
            float:left; 
        }

    .page-overview .section-display .five-resolution .resolution-5k{
        left: -65px;
        right: auto;
    }

    .page-overview .section-display .five-resolution .resolution-1080{
        left: 80px;
    }

    @media only screen and (min-width: 414px){
        .page-overview .section-display .five-resolution .resolution-4k{
            right: 192px;
            left: auto;
        }
    }

    @media only screen and (max-width: 735px){
        .page-overview .section-display .five-resolution .resolution-4k{
            left: 25px;
        }
        .page-overview .section-display .five-resolution .resolution-1080{
            left: 50px;
        }
    }

    .page-overview .section-display .five-resolution {
        background-image: url("/public/20170613213130oe_/https://www.apple.com/ae-ar/thunderbolt/images/5k_resolution_large.png");
    }
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min-resolution: 1.5dppx),
    (-webkit-min-device-pixel-ratio: 1.5),
    (min-resolution: 144dpi) {
        .page-overview .section-display .five-resolution {
            background-image: url("/public/20170613213130oe_/https://www.apple.com/ae-ar/thunderbolt/images/5k_resolution_large_2x.png")
        }
    }
    @media only screen and (max-width: 1068px) {
        .page-overview .section-display .five-resolution {
            background-image: url("/public/20170613213130oe_/https://www.apple.com/ae-ar/thunderbolt/images/5k_resolution_medium.png")
        }
    }
    @media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
        .page-overview .section-display .five-resolution {
            background-image: url("/public/20170613213130oe_/https://www.apple.com/ae-ar/thunderbolt/images/5k_resolution_medium_2x.png")
        }
    }
    @media only screen and (max-width: 735px) {
        .page-overview .section-display .five-resolution {
            background-image: url("/public/20170613213130oe_/https://www.apple.com/ae-ar/thunderbolt/images/5k_resolution_small.png")
        }
    }
    @media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
    only screen and (max-width: 735px) and (min-resolution: 144dpi) {
        .page-overview .section-display .five-resolution {
            background-image: url("/public/20170613213130oe_/https://www.apple.com/ae-ar/thunderbolt/images/5k_resolution_small_2x.png")
        }
    }

    @media only screen and (min-width: 1068px) {
        .page-overview .section-more-power .image-mbp-phone{
            right: 20%;
            left: auto;
            margin-right: -982px;
            margin-left: auto; 
        }
    }
    
    @media only screen and (max-width: 1068px) {
        .page-overview .section-more-power .image-mbp-phone{
             left: 27%;
             margin-left: -341px;
             right: auto;
             margin-right: auto;
        }
    }
    @media only screen and (max-width: 735px){
        .page-overview .section-more-power .image-mbp-phone{
        right: 45%;
        margin-right: -356px;
        left: auto;
        margin-left: auto;        
        }
    }

    .page-overview .section-accessories .accessories-copy{
        margin-top: 75px;
    }

    @media only screen and (max-width: 735px){
        .page-overview .section-accessories .accessories-copy {
            margin-top: 0;
        }
    }

    .icon:before, .icon:after, .more:before, .more:after{
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }

    .more{
        white-space: nowrap;
    }

    .page-overview .section-fast .graph-horizontalbar .graph-badge{
        float: right;
        padding-left: 35px;
        padding-right: 10px; 
        width: 112px;
    }

    .page-overview .section-specifications .section-specs .table-rows p{
        text-align: right;
    }

    .section-hero .section-content h1 span:first-child{
        letter-spacing: -.02em;
    }

    .page-overview .section-hero h1:lang(ar){
        line-height: 1.0625;
    }

    .page-overview .graph-caption:lang(ar){
        line-height: 1.28583;
    }

    @media only screen and (max-width: 735px){
        .page-overview .section-fast .graph-horizontalbar .graph-badge{
            width: 50px;
            margin-top: 16px;
        }
    }

    .page-overview .section-more-power .bus-powered{
        right: 0;
    }

    @media only screen and (max-width: 735px){
        .page-overview .section-compatible-with .section-headline.text-center, .page-overview .section-compatible-with .text-center.padding-geo{
            text-align: right;
        }
    }

    .page-overview .section-accessories .image-accessories{
        left: -12%;
    }

    @media only screen and (max-width: 1068px){
        .page-overview .section-accessories .image-accessories{
            left: -5%;
        }
    }
    @media only screen and (max-width: 735px){
        .page-overview .section-accessories .image-accessories{
            left: 12%;
        }
    }

    @media (max-width: 414px){
         .page-overview .section-accessories .image-accessories{
            left: 65%;
        }
    }

    .page-overview .section-compatible-with bdo{
        display: block;
    }

    .page-overview .section-fast .icons-row div{
        padding-right: 0; 
        padding-left: 25px;
    }

    @media only screen and (max-width: 735px){
        .page-overview .section-fast .icons-row div{
            padding-left: 0;
        }
    }

    .section-fast .data-transfer-container{
        direction: ltr;
    }

.section.section-display{
    direction: ltr;
}
.section.section-display .section-content{
    direction: rtl;
}

@media only screen and (min-width: 736px) and (max-width: 1068px){
    .page-overview .section-more-power .bus-powered {
        right: 30px;
        top: 0px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-compatible .section-headline.text-center {
        text-align:right
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-compatible .text-center.padding-geo {
        text-align:right
    }
}
.section-compatible .hero-image{
    direction: ltr;
}
.page-overview .section-compatible .image-compatible{
    margin-top: -270px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-compatible .image-compatible {
        margin-top: -170px;
    }
}


@media only screen and (max-width: 480px) {
    .page-overview .section-compatible .image-compatible {
        margin-top:-110px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-compatible .image-compatible {
        margin-top: -10px;
    }
}

@media only screen and (max-width: 414px) {
    .page-overview .section-compatible .image-compatible {
        margin-top: -60px;
    }
}